» Ubuntu » Pakketten

Error

two or more packages specified (libaudiofile-dev quantal)